Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Switch. Pamięć (RAM): 256 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Zyxel GS1920-48HPV2 Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Całkowita moc na obudowie Ethernet
375 W
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba wejść zasilania Ethernet PoE
48
Obsługa 10G
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
100 Gbit/s
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia Okablowania Ethernetu Światłowodowego
1000BASE-X
Technologia okablowania Ethernet miedzianego
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Kontrola ARP
Tak
Lista kontroli połączenia ACL
Wsparcie kontroli Akis
Liczba gniazd modułów SFP
GTIN EAN UPC
0760559127039,
Kategoria
Ağ Anahtarları
Marka
Zyxel
Algorytmy planowania kolejek
SPQ, WFQ, Weighted Round Robin (WRR)
Autoryzacja
Misafir VLAN, Port tabanlı kimlik doğrulama
Bezpieczeństwo
LVD, BSMI
Czas trwania protokołu drzewa
Data dodania do systemu
2018-12-13
Deklaracje zgodności
Dołączone kable
AC
Dziennik zdarzeń systemowych
Tak
Filtracja adresu MAC
Funkcje wirtualnej sieci LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Głębokość
Głębokość opakowania
355 mm
Kod produktu
GS1920-48HPV2
Kolor produktu
Kompatybilny kod HS systemu
85176990
Liczba portów combo SFP
4
Maksymalne zużycie energii
Montaż półki
Napięcie wejściowe AC
Nazwa produktu
GS1920-48HPV2
Obrona procesora
Tak
Obsługa MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Obsługa VLAN
Tak
Obsługa multicast
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SNMPv3
Ochrona hasłem
Tak
Odprowadzanie ciepła
1617,36 BTU/s
Ograniczanie prędkości
Tak
Pamięć flash
Pamięć podręczna paczki
Powiązanie portu IP MAC
Tak
Poziom hałasu
26,5 dB
Połącze Światłowodowe
SFP
Prędkość posuwu
74 Mpps
Rozmiar tabeli adresów
Sprzedane rynki
DE, US, WW, DK, TH, CA
Szerokość
Szerokość opakowania
616 mm
Typ klawisza
Typ weryfikacji tożsamości
IEEE 802.1x, RADIUS
Waga
Waga paczki
5,25 kg
Wewnętrzna pamięć
Wilgotność niepracy
Wysokość
Wysokość opakowania
107 mm
Zakres MTBF
502509 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 50 °C
Zakres wilgotności pracy
10 - 95%
Zestaw montażowy półki
Tak
Zgodność elektromagnetyczna
FCC 15 A, CE A, BSMI EMC
Zyxel GS1920-48HPV2 Switch